Lightsquid después de 2.2.1



  • Buenas Comunidas, mi tema es el siguiente, luego de realizar la actualización de PFsense a 2.2.1, me dejo de funcionar squidGuard, el servicio no funcionaba, al verificar en el post encontré como repararlo. El tema ahora lo tengo con lightsquid el cual me arroja el siguiente mensaje al tratar de ver un reporte:

    Software error:

    Can't locate /usr/local/etc/lightsquid/lightsquid.cfg in @INC (@INC contains: /usr/local/lib/perl5/5.14/BSDPAN /usr/local/lib/perl5/site_perl/5.14/mach /usr/local/lib/perl5/site_perl/5.14 /usr/local/lib/perl5/5.14/mach /usr/local/lib/perl5/5.14 . /usr/local/www/lightsquid/) at /usr/local/www/lightsquid/index.cgi line 17.
    For help, please send mail to this site's webmaster, giving this error message and the time and date of the error.

    Elimine y coloque de nuevo el programa y sigue igual, alguna idea al respecto?

    De antemano gracias por sus aportes



  • Run these from the shell***************

    ln -s /usr/pbi/lightsquid-amd64/local/www/lightsquid /usr/local/www/lightsquid
    ln -s /usr/pbi/lightsquid-amd64/local/etc/lightsquid /usr/local/etc/lightsquid
    pkg install perl5
    pkg install p5-gd

    Edit file /usr/local/etc/lightsquid/lightsquid.cfg*
    $logpath            ="/var/squid/logs";
    *** Set same log path from squid config*****

    Run these from the shell***************
    /usr/bin/perl /usr/pbi/lightsquid-amd64/www/lightsquid/lightparser.pl today


Log in to reply